@charset "utf-8";

/* Reset */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,form,fieldset,legend,input,textarea,button,select,div{font-family:'SamsungOneKorean','dotum',sans-serif;margin:0;padding:0;box-sizing:border-box;word-break:keep-all;word-wrap:break-word;letter-spacing:-1px}
td,th{margin:0;padding:0;word-break:keep-all;word-wrap:break-word}
body,input,textarea,select,button,table,th,td,pre{color:#000;font-size:18px}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:1.2}
img,fieldset,iframe{border:0;vertical-align:top}
textarea{resize:none}
ul,ol{margin:0;padding:0;list-style:none}
ul:after,ol:after{content:'';display:block;clear:both}
em,address{font-style:normal}
input,select{vertical-align:middle}
table{width:100%;border-collapse:separate;empty-cells:show;border-spacing:0}
hr,legend{display:none}
caption{overflow:hidden;position:static;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
strong, b{font-weight:500}
button{box-sizing:border-box;border:none;background:none;}
label{cursor:pointer}
a{color:inherit;text-decoration:none}
a{box-sizing:border-box}
a, button{cursor:pointer}
[tabindex="-1"]{outline:0}
[tabindex="0"]:focus{outline:1px dashed #e0e0e0}
.hidden{overflow:hidden;position:absolute;font:0/0 notokr;width:0;height:0}
/* Common */
img {display: block;position: relative;font-size: 0;width: 100%;}
.img-wrap{position:relative;}
/* page */
.hide{display:none;}
button[class^='btn']{position:absolute;}
.btn-winner{bottom:2.6%; left:50%; width:90%; height:4%; transform:translateX(-50%);}
.btn-join01{bottom:15.4%; left:50%; width:90%; height:5%; transform:translateX(-50%);}
.btn-book{bottom:10.2%; left:50%; width:90%; height:5%; transform:translateX(-50%);}
.btn-join02{bottom:3.5%; left:50%; width:90%; height:8.3%; transform:translateX(-50%);}
.btn-sns {top:24%; right:26%; width:11%; height:53%;}
.btn-sns.btn02 {top:24%; right:14%; width:11%; height:53%;}
